msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2006-07-12 03:30+0200\n"
"PO-Revision-Date: 2004-12-17 17:17+0000\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: plugin_katetabbarextension.cpp:479
msgid "Sorting Behavior"
msgstr "Comportamento da Ordenação"

#: plugin_katetabbarextension.cpp:483
msgid "Sort files alphabetically"
msgstr "Ordenar ficheiros alfabeticamente"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Extensão de Barra de Páginas"
